body {
	background-color: #18157d;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-size:12px;
	color:#dddddd;
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
}

html {
	scrollbar-track-color:		#C9C9C9;
	scrollbar-face-color:		#DDDDDD;
	scrollbar-shadow-color:		#AAAAAA;
	scrollbar-darkshadow-color:	#CCCCCC;
	scrollbar-highlight-color:	#FAFAFA;
	scrollbar-3dLight-color:	#BBBBBB;
	scrollbar-arrow-color:		#FFFFFF;
        
}

a:link		{ text-decoration:none;color:#AAEFFF}
a:active	{ text-decoration:none;color:#FF9999}
a:visited	{ text-decoration:none;color:#CCCCFF}
a:hover		{ text-decoration:none;color:#FF9999}

/**********************回り込み解除*********************************/
.both {
	clear:both;
	width:0px;
	margin: 0 auto 0 auto;
	padding: 0;
	height: 0px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin-top: 16px;
	margin-bottom: 16px;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	text-indent: 16px;
	margin-top: 8px;
	margin-bottom: 8px;
}
h4 {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
h5 {
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
h6 {
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 2px;
	margin-bottom: 2px;
}


p		{ font-size:12px; font-weight:nomal; }

table	{ border:0px; }
th		{ font-size:12px; color:#ffffff; }
td		{
	font-size:12px;
	color:#ffffff;
	font-weight: normal;
	text-align: center;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
}


#container {
	height: auto;
	width: 800px;
	background-color: #18157d;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
}

#contents {
	height: 100%;
	width: 800px;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	height: 80px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}

#footer {
	height: auto;
	width: 800px;
	background-color: #18157d;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
#footer p {
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	margin-top: 8px;
	margin-bottom: 8px;
}

#menu {
	height: 640px;
	width: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	clear: right;
}
#menu_s {
	height: 400px;
	width: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	clear: right;
}

/* top */

#title {
	height: 600px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
#owabi {
	height: 72px;
	width: 584px;
	text-align: left;
	background-color: #18157d;
	margin-top: 16px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#owabi p {
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	text-indent: 16px;
}
#blog {
	background-color: #18157d;
	background-image: url(../img/pcoment_bg.gif);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 160px;
	width: 200px;
	text-align: left;
	padding: 0px;
}
#news {
	text-align: left;
	line-height: 14px;
	float: left;
	background-color: #18157d;
	padding: 0px;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 160px;
	font-size: 12px;
	clear: right;
	list-style-type: circle;
}
#news ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 64px;
	list-style-type: disc;
}
#more {
	text-align: right;
	font-size: 11px;
	margin: 0px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	float: right;
	clear: both;
	display: block;
	width: 80px;
	height: 16px;
}

/* history */

#contents_history {
	background-color: #18157d;
	height: 2048px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_history.jpg);
	background-repeat: no-repeat;
}
#history {
	height: 2048px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: left;
	float: left;
	list-style-type: circle;
	line-height: 16px;
}

/* products */

#contents_products {
	background-color: #18157d;
	height: 720px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_products.jpg);
	background-repeat: no-repeat;
}
#products {
	height: 720px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: left;
	text-indent: 200px;
	float: left;
}
#products img {
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: -24px;
}
#products p {
	margin-top: 4px;
	margin-bottom: 4px;
}

/* story */

#contents_story {
	height: 728px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_story.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#story {
	height: 640px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	text-indent: 200px;
	float: left;
}

/* character */

#contents_char {
	height: 768px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_char.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#flash_char {
	height: 648px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}

/* info */

#contents_info {
	height: 5560px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_info.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#info {
	height: 5600px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: left;
	float: left;
}
#info img {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}
#info p {
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}
#info li {
	font-size: 12px;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	list-style-type: none;
	line-height: 16px;
	text-align: left;
	text-indent: -24px;
}
#info_comic p {
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
}

/* download */

#contents_download {
	height: 1650px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_download.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#contents_download_top {
	height: 1300px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_download.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#contents_demoh {
	height: 1100px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_download.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#contents_blood {
	height: 1450px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_download.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#contents_opmh {
	height: 1050px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_download.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#contents_download_taiken {
	height: 700px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_download.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}


#download {
	height: auto;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: left;
	text-indent: 8px;
	float: left;
}
#download td {
	font-size:12px;
	color:#ffffff;
	font-weight: normal;
	text-align: left;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	text-indent: 0px;
}
#download p {
	font-size:12px;
	color:#ffffff;
	font-weight: normal;
	text-align: left;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
}

/* blog_parts */

#contents_blogp {
	/*height: 4000px;*/
	height: 3200px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_blog_p.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#blogp {
	height: auto;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: left;
	text-indent: 8px;
	float: left;
}
#blogp table {
	font-size:12px;
	color:#ffffff;
	font-weight: normal;
	text-align: left;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	text-indent: 0px;
}
#blogp p {
	font-size:12px;
	color:#ffffff;
	font-weight: normal;
	text-align: left;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
}

/* banner */

#contents_banner {
	height: 11200px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_banner.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#banner_head {
	height: 360px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: center;
	text-indent: 8px;
	float: left;
}

#banner {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 11400px;
	background-image: url(../img/bg_banner_under.jpg);
	background-repeat: no-repeat;
	float: left;
	text-align: center;
}
#banner p {
	margin-bottom: 12px;
	margin-top: 4px;
}
#banner h2 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
#banner h3 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
#banner h4 {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 16px;
	margin-bottom: 4px;
}

/* gallery */

#contents_gallery {
	height: 840px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_gallery.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#gallery {
	height: 704px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}

/* wallp */

#contents_wallp {
	height: 1700px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_wall_p.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#wallp {
	height: auto;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: left;
	text-indent: 8px;
	float: left;
}
#wallp table {
	padding-left: 8px;
	text-indent: 8px;
}
#wallp td {
	font-size:12px;
	color:#ffffff;
	font-weight: normal;
	text-align: center;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	text-indent: 0px;
}
#wallp p {
	font-size:12px;
	color:#ffffff;
	font-weight: normal;
	text-align: left;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
}

/* link */

#contents_link {
	height: 768px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_link.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#link {
	height: 680px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: left;
	text-indent: 8px;
	float: left;
}
#link td {
	font-size:12px;
	color:#ffffff;
	font-weight: normal;
	text-align: left;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	text-indent: 8px;
}
#link p {
	font-size:12px;
	color:#ffffff;
	font-weight: normal;
	text-align: left;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
}

/* staff */

#contents_staff {
	height: 728px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_staff.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#staff {
	height: 640px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: left;
	text-indent: 80px;
	float: left;
}

/* guideline */

#contents_guideline {
	height: 1520px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_guideline.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#guideline {
	height: 1120px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: left;
	text-indent: 8px;
	float: left;
}
#guideline li {
	list-style-type: none;
	line-height: 16px;
	text-align: left;
	text-indent: -16px;
	margin-top: 4px;
	margin-right: 16px;
	margin-bottom: 4px;
	margin-left: auto;
}
#guideline_form {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#guideline_form p {
	text-align: right;
	margin-right: 8px;
}

/* momoko */

#contents_momoko {
	height: 728px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_momoko.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#momoko {
	height: 600px;
	width: 800px;
	margin-top: 48px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: center;
	float: left;
}

#yami {
	background-color: #18157d;
	text-align: center;
	width: 640px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#contents_audition {
	height: 1728px;
	width: 800px;
	text-align: left;
	font-size: 12px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_audition.jpg);
	background-repeat: no-repeat;
	background-color: #18157d;
}
#audition {
	height: 1640px;
	width: 600px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: nomal;
	color: #FFFFFF;
	text-align: left;
	float: left;
}
#audition p {
	text-align: left;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 8px;
}
#audition li {
	list-style-type: none;
	line-height: 16px;
}
#banner {
	height: auto;
	width: 800px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
}
#banner td span{
	display:none;
}

.banner_sel a 	{
	display:block;
	width:784px;
	height:104px;
	margin-right: auto;
	margin-left: auto;
	background:url(../img/aoishiro_banner.jpg) no-repeat center top;
}
.banner_sel a:hover {background-position: center bottom;}
